Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005016TestLinkReportspublic2012-05-13 20:302012-09-01 19:59
Reporterfman 
Assigned Tofman 
PrioritynormalSeverityfeature requestReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.9.3 (2011 Q3 - bug fixing) 
Fixed in Version1.9.4 (2012 Q3 - bug fixing) 
Summary0005016: Reports - Test result matrix - Refactoring
DescriptionReports - Test result matrix - Refactoring
TagsNo tags attached.
Database (MySQL,Postgres,etc)ANY
Browser
PHP Version
TestCaseID
QA Team - Task Workflow StatusTBD
Attached Files

- Relationships
related to 0004994closedfman Reports - General Test Plan metrics - Results by Keyword - Refactoring 

-  Notes
(0017310)
fman (administrator)
2012-09-01 19:59

1.9.4 released

- Issue History
Date Modified Username Field Change
2012-05-13 20:30 fman New Issue
2012-05-13 20:30 fman Status new => assigned
2012-05-13 20:30 fman Assigned To => fman
2012-05-13 20:30 fman Issue generated from: 0004994
2012-05-13 20:30 fman Relationship added related to 0004994
2012-05-13 20:35 fman Product Version => 1.9.3 (2011 Q3 - bug fixing)
2012-05-13 21:42 fman Issue cloned: 0005017
2012-07-28 15:13 fman Task Workflow Status => TBD
2012-07-28 15:13 fman Status assigned => resolved
2012-07-28 15:13 fman Fixed in Version => 1.9.4 (2012 Q3 - bug fixing)
2012-07-28 15:13 fman Resolution open => fixed
2012-09-01 19:59 fman Note Added: 0017310
2012-09-01 19:59 fman Status resolved => closed



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker